
@font-face {
    font-family: "maratre";
    src:  url("4.otf");
}
* {
	margin: 0;
}

html,body {
    color: #474747;
    cursor: default;
    font-family: Roboto,Helvetica Neue,Helvetica,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 2;
	 margin:0;
   padding:0;

  height: 100%;

}
.logost{
	margin-top: 10px;
	margin-bottom: 20px;
}

.topima{
background-color: #333 !important;
		width:100%;
	  height: auto;
	  margin-bottom: -10px;

  
}
.skyvid{
	
	z-index: 10000000000;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}
a:link, a:visited {

    color: #6d6d6d;
}
a:hover {

    color: #000000;
}
.tutto{


}
.all{
height:100%;
 
}
.corpo{
	font-size: 100%; 
	min-height: 100% !important;
position: absolute;
   
	text-align: justify;
 }
 .push {


}


.insiemefooter{
width: 100%;
bottom: 0;

}
.imageadbig{
margin: 0 0 20px 20px;
float:right;
}

.content li{
margin: 0 0 0 20px;

}
.imggallery{

border: 1px solid #cccccc;
}
.row.full-width { 
width: 100%; max-width: 100%; 
}
.homelist{
background: #D8D8D7;
text-align:center;
text-transform:uppercase;
}
.slogan{
line-height: 2.5rem;
color: #fff;
font-size: 3.6em;
font-weight: normal;
font-style:italic;
font-family: maratre,Helvetica Neue,Helvetica,Helvetica,Arial,sans-serif;
}



.banner{
background: #333;
height: 70px;
}
.footer{
background-color: #5e5e5e !important;
padding-top: 10px;
background: #333333;
min-height: 200px;
color: #D8D8D7;
}
.footer2{
background-color: #f5f5f5 !important;
padding-top: 10px;
background: #333333;
min-height: 400px;
color: #D8D8D7;
}
.linkcatlistenews{
	
	color: #5b5b5b !important;
}
.linkcatlistenews2{
	
	color: #5b5b5b  !important;
}
.footer3{

padding-top: 10px;
background: #d3d3d3;
min-height: 400px;
color: #D8D8D7;
}
.copyright{
font-size: 0.7em;
padding: 12px 0 0 0 ;
background: #333;
min-height:60px;
color: #fff;
text-align: left;
}
.copyright a{

color: #fff;
}
.panel{
background-color: #fff;
border-color: #D9D9D9;
border-style: solid;
border-width: 0px;
}

.menucont{
padding: 0 0 0 0;
}
.gallery{
float:left;
}
#page{
margin: -20px 0 -40px 0 ;
background-color: #fff;
padding-bottom: 10px;
}
.titlepage{
font-size: 1.7rem;
margin: 50px 0 40px 0px !important;
padding: 0 0 4px 0;
text-transform:uppercase;
color: #6d6d6d !important;
border-bottom: 1px solid #6d6d6d;
} 
.titlepagelink {

color: #6d6d6d !important;
} 
.testopagina{
	font-size: 1.2rem;
	padding-bottom: 30px; 
}

h3{
font-size: 126%;
padding: 6px 0 6px 0px;
} 
.button{
 background-color: #6C1110 !important;
    border-color: #660909;
	color: #fff !important;

}

.pdfdownload{
padding: 0 10px 0 0;
}
.center{
 text-align:center;
}
.mappatre{
width:100%;
height: 200px;
}
.mappadue{
width:100%;
height: 200px;
}
.titlefooter5{
color: #B2B2B2;
font-size: 1.3em;
}
.titlefooter5 a {
color: #B2B2B2;
}
.descfooter6{
	font-size: 0.9em;
	
}
.prog2{

	 background-color: #aaaaaa !important;
	text-align: center;
	color: #f5f5f5;
	font-size: 1.5em;
	padding: 4px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.prog1{
	 background-color: #ededed !important;
	
	text-align: center;
	color: #8c8c8c;
	font-size: 1.5em;
	padding: 4px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.titlefooter{
color: #B2B2B2;
font-size: 1em;
}
.titlefooter a {
color: #B2B2B2;
}
.linktitle{
color: #000;
font-size: 1.4rem;
font-weight: bold;
}

.descfooter{
font-size: 0.7em;
color: #A5A5A5;

}
.imageslist2{
	
	padding : 6px 0 6px 0;
}
.retro{
font-size: 0.8em;

}
.homeimg{
border-radius: 50px 5px 0 0 ;
}
.homelist{
border-radius:  0 0 50px 5px;

}
.catselects{
float: left;
width: 170px;
padding: 4px; 
margin: 4px;
border: 1px solid #ccc;
}
.searchm{
height: 1.9rem !important;
}
.customfieldsearchcell {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 10px;
    box-shadow: 0 4px 3px -3px #000000;
    color: #333;
    float: left;
    font-size: 86%;
    height: auto !important;
    margin: 4px;
    min-height: 90px;
    padding: 4px;
    width: 210px;
}
.minbutton {
text-align: center;


}
.manage a:link,.manage a:visited{
color: green;
}

.backdown{
	margin: 0 0 0 0;
	height: 10px;
	background-color: #ccc;
}

.gray{
background-color: #333;

}
@media only screen and (max-width: 767px) {

 .slogan{

color: #fff;
font-size: 2.2em;
font-weight: normal;
font-style:normal;
font-family: maratre,Helvetica Neue,Helvetica,Helvetica,Arial,sans-serif;
}
.imageadbig{
padding: 0 0 0px 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
}